@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
html,
body {
width: 100%;
height: 100%;
}
body {
font-family: 'Nunito Sans', sans-serif;
font-weight: normal;
font-size: 16px;
overflow-x: hidden;
}
header {
/*  margin-top: 78px;*/
margin-top: 0px;
}
.header-top {
background: #000000;
font-size: 14px;
padding: 8px;
font-weight: 600;
/* text-transform: uppercase;*/
}
/*.header-top:before
{
width: 30%;
height: 0;
position: absolute;
left: 0;
top: 0;
content: "";
border-top: 100px solid #ffffff;
border-right: 100px solid transparent;
}*/
/*.header-top:after
{
width: 5%;
height: 0;
position: absolute;
right: 0;
top: 0;
content: "";
border-bottom: 125px solid #ffffff;
border-left: 155px solid transparent;
}*/
.header-top a {
color: #fff;
}
.header-top ul li {
display: inline-block;
margin-left: 15px;
}
.header-top .header-top-right a {
margin-right: 10px;
border-right: 1px solid #3d3d3d;
padding-right: 10px;
}
/*.carousel-indicators {
bottom: 40px;
}*/
.marque {
padding: 15px 0em;
font-size: 20px;
font-weight: 600;
text-align: center;
/* background: #ca1f26; */
background: #323641;
color: #ffffff;
line-height: 17px;
margin-bottom: 20px;
}
.header-link
{
background: #f9f9f9;
font-size: 20px;
}
.header-link h4
{
font-size: 17px;
margin-bottom: 0;
}
.carousel-control-next-icon, .carousel-control-prev-icon
{
width: 40px;
height: 40px;
}
.carousel-control-prev-icon
{
background-image:url(../images/angle-left.png) !important;
background-repeat: no-repeat;
background-color: #bbbaba;
border-radius: 20px;
}
.carousel-control-next-icon
{
background-image:url(../images/angle-right.png) !important;
background-repeat: no-repeat;
background-color: #bbbaba;
border-radius: 20px;
}
.carousel-control-next, .carousel-control-prev
{
width: 5%;
}  
/*MODAL POPUP CSS START HERE*/
.lp_modal .modal-header {
padding: 0rem 1rem;
border-bottom: unset;
}
.lp_modal .modal-header .close {
font-size: 2rem;
}
#subscribe_form .form-control {
padding: 0.5rem 7rem 0.5rem 0.5rem;
background-color: #fff;
border: 1px solid #fff;
border-radius: unset;
}
.sub_submit {
text-transform: capitalize !important;
background: #01315C;
color: #fff;
font-size: 0.8em;
padding: 0.55rem 1rem;
border-radius: unset !important;
}
.lp_modal .modal-content {
background: #A9232A;
border: 2px solid #d1d1d1;
}
.lp_modal .modal-body {
padding: 2rem 1.5rem;
}
/*MODAL POPUP CSS END HERE*/
a {
color: #333;
transition: all .35s;
}
a:hover,
a:focus {
color: #fcbd20;
}
.carousel-item {
height: 85vh;
min-height: 250px;
background: no-repeat center center scroll;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.carousel-caption {
text-align: left;
top: 40%;
}
.carousel-caption h3 {
color: #a8222c;
font-size: 38px;
}
.carousel-caption h4 {
color: #01315c;
font-weight: bold;
font-size: 38px;
}
#mainNav {
border-color: rgba(34, 34, 34, 0.05);
/* background: rgb(225 53 48);*/
/*background: rgb(210 35 42);*/
background: rgb(68 68 68);
transition: all .35s;
padding: 0px;
width: 100%;
z-index: 9999;
/* letter-spacing: 1px;*/
}
#mainNav .navbar-brand {
color: #fdcc52;
font-weight: 200;
background: #fff !important;
padding: 10px 5px;
padding: 8px 5px;
text-align: center;
}
#mainNav .navbar-brand:hover,
#mainNav .navbar-brand:focus {
color: #fcbd20;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link
{
color: #b5b5b5;
}
.navbar-dark .navbar-nav .nav-link {
display: inline-block;
margin: 0px 0px;
padding: 0px 12px;
font-weight: 500;
font-size: 16px;
position: relative;
opacity: 1;
color: #ffffff;
text-transform: uppercase;
font-weight: 700;
}
.nav-link:hover {
opacity: 1;
}
/*.navbar-dark .navbar-nav .nav-link::before {
transition: 300ms;
height: 2px;
content: "";
position: absolute;
background-color: #dc6226;
}
.nav-link-ltr::before {
width: 0%;
bottom: 10px;
}
.nav-link-ltr:hover::before {
width: 100%;
}
*/
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
color: #f5c7b0;
}
.navbar-shrink {
/*background-color: #512480;*/
background-color: #201030;
color: #eef;
}
.navbar-brand {
/*  width: 19%;
margin-top: -20px;*/
width: 30%;
}
.navbar-brand img {
width: 100%;
}
.section-p {
padding: 4em 0em;
}
.section-p h2 span
{
font-weight: bold;
/*color: #e13530;*/
}
.section-about {
background: #d8d8d8;
/* fallback for old browsers */
}
#about img
{
width: 60px;
margin-bottom: 15px;
}
.section-heading {
font-size: 40px;
margin-bottom: 10px;
text-align: center;
/*   line-height: 1.5em;*/
padding-bottom: 3px;
font-weight: 500;
position: relative;
line-height: 45px;
margin-top: 0px;
color: #29262c;
text-transform: uppercase;
display: inline-block;
}
.section-heading span
{
color: #ca1f26;
font-weight: 1000;
}
/*.section-heading:before {
width: 60px;
height: 1px;
background: #111;
position: absolute;
right: -61px;
content: '';
bottom: 5px;
}*/
/*.section-heading:after
{
width: 100px;
height: 1px;
display: block;
content: "";
position: relative;
margin-top: 25px;
left: 50%;
margin-left: -50px;
background-color: #f5821f;
}*/
.section-heading2 {
font-size: 32px;
margin-bottom: 10px;
line-height: 1.5em;
padding-bottom: 35px;
font-weight: 1000;
position: relative;
line-height: 35px;
margin-top: 0px;
color: #29262c;
text-transform: uppercase;
}
.section-heading2:before {
width: 28px;
height: 5px;
display: block;
content: "";
position: absolute;
bottom: 33px;
left: 10%;
margin-left: -14px;
background-color: #f5821f;
}
.section-heading2:after
{
width: 100px;
height: 1px;
display: block;
content: "";
position: relative;
margin-top: 25px;
left: 10%;
margin-left: -50px;
background-color: #f5821f;
}
.owl-carousel .owl-nav .owl-next {
float: right;
top: calc(50% - 18px);
position: absolute;
right: -50px;
}
.owl-carousel .owl-nav .owl-prev {
float: left;
top: calc(50% - 18px);
position: absolute;
left: -50px;
font: normal !important;
}
.p-slider
{
background: url(../images/stats-bg.jpg);
background-size: cover;
background-attachment: fixed;
background-position: center;
background-color: #914a4a;
background-blend-mode: soft-light;
}
.p-slider .owl-prev, .p-slider .owl-next
{
background: #932020 !important;
color: #fff !important;
}
#owl-carousel-test1 img
{
border-radius: 15px 15px 0px 0px;
}
.el-img
{
width: 20px;
height: 20px;
float: left;
margin-right: 10px;
display: block;
}
.el-text
{
display: block;
margin-left: 30px;
}
.owl-prev {
top: calc(40% - 18px) !important;
font-size: 24px !important;
color: #000;
display: block;
background: #dbdbdb !important;
width: 35px;
height: 35px;
text-align: center;
border-radius: 50%;
}
.owl-next {
top: calc(40% - 18px) !important;
font-size: 24px !important;
color: #000;
display: block;
background: #dbdbdb !important;
width: 35px;
height: 35px;
border-radius: 50%;
text-align: center;
}
.colab-logos {}
.colab-logos .owl-nav .owl-prev {
top: calc(40% - 18px) !important;
font-size: 20px !important;
color: #000 !important;
display: block;
background: #292726 !important;
width: 35px;
height: 35px;
text-align: center;
border-radius: 50%;
}
.colab-logos .item {
text-align: center;
/* color: #fff; */
/* border-right: 1px solid #d7d4d4; */
font-weight: 600;
}
.colab-logos .item h6 {
font-weight: 700;
/* text-transform: uppercase; */
font-size: 14px;
margin-top: 10px;
color: #726f6f;
}
.colab-logos .item h6 small {
font-size: 114% !important;
display: block;
font-weight: 700;
margin-top: 10px;
color: #ec7e21;
}
.colab-logos .item h5 {
font-size: 16px;
background: #e8781a;
padding: 7px 5px;
margin: 25px 15px;
border-radius: 25px;
}
.colab-logos p {
font-weight: 500;
padding-top: 15px;
border-top: 1px solid #fff;
font-size: 18px;
/*border-radius: 0px 0px 15px 15px;*/
}
.colab-logos .owl-nav .owl-prev a {
color: #fff;
}
.colab-logos .owl-nav .owl-next {
top: calc(40% - 18px) !important;
font-size: 20px !important;
color: #000 !important;
display: block;
background: #292726 !important;
width: 35px;
height: 35px;
border-radius: 50%;
text-align: center;
}
.colab-logos .owl-nav .owl-next a {
color: #fff;
}
.colab-logos img {
/* border: 1px solid #aaa; */
margin: 0 auto;
}
.icon_box {
font-size: 50px;
color: #ca1f26;
padding: 30px 0px 5px;
text-align: center;
margin-top: 0px;
}
.counter_rounded_div h2 {
display: inline-block;
font-size: 35px;
color: #000000;
font-weight: 700;
}
.count-text
{
font-size: 16px;
font-weight: 500;
text-transform: uppercase;
color: #787777;
}
.col-half-offset {
margin-left: 4.166666667%;
}
.psn {
position: relative;
text-align: center;
}
.centered1 {
position: absolute;
top: -40%;
left: 19%;
/* transform: translate(-58%, -51%); */
width: 60%;
}
.centered1 img
{
width: 80px;
}
.para {
font-size: 0.9rem;
text-align: center;
}
.red-bg
{
/*    background-color: #151723;
background-image: url(../images/slide2.jpg);
background-position: center;
background-blend-mode: multiply;
background-attachment: fixed;
background-size: cover;
color: #ffffff;*/
/*     background-color: #efefef;
background-image: url(../images/slide2.jpg);*/
background-position: center;
background-blend-mode: soft-light;
background-attachment: fixed;
background-size: cover;
}
.programs-new {
/*  color: #fff;*/
padding: 4em 0em;
}
.programs-new .section-heading
{
font-size: 37px;
}
.programs-new .owl-carousel .owl-nav .owl-prev
{
left: 0px !important;
background: #dbdbdb !important;
}
.programs-new .owl-carousel .owl-nav .owl-next
{
right: 0px !important;
background: #dbdbdb !important;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link
{
background-color: #9b1217;
color: #ffffff;
z-index: 1;
border-color: transparent;
border-radius: 15px;
}
.nav-pills .nav-link {
background-color: transparent;
border-bottom: 1px solid #af1c22;
/* border-color: var(--advanced-tab-group-tab); */
color: #e8e6e6;
display: block;
font-size: 17px;
font-weight: 600;
line-height: 1;
height: 60px;
padding: 6px 5px 6px 10px;
position: relative;
line-height: 46px;
text-align: left;
-webkit-transition: background-color 250ms ease-in-out,color 250ms ease-in-out;
transition: background-color 250ms ease-in-out,color 250ms ease-in-out;
width: 100%;
border-radius: 0;
}
/*
*  STYLE 4
*/
#style-4::-webkit-scrollbar-track
{
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
background-color: #f9f9f9;
}
#style-4::-webkit-scrollbar
{
width: 7px;
background-color: #f9f9f9;
}
#style-4::-webkit-scrollbar-thumb
{
background-color: #ca1f26;
border: 2px solid #d9d9d9;
}
.programs-new .block2
{
background: #f5f4f4;
/* padding: 20px 30px 0px; */
position: relative;
font-size: 14px;
/* min-height: 240px; */
/* margin-top: -30px; */
/* margin-bottom: 10px; */
line-height: 20px;
color: #404040;
/* border-radius: 15px; */
padding: 20px;
}
.programs-new .block
{
background-color: #fff;
padding: 20px 25px 0px;
position: relative;
font-size: 14px;
min-height: 400px;
margin-top: -30px;
margin-bottom: 10px;
line-height: 20px;
color: #404040;
border-radius: 15px;
margin-bottom: 20px;
}
.programs-new .block .btn-red
{
display: block;
text-align: center;
/* border-radius: 0px 0px 15px 0px; */
width: 100%;
height: 100%;
line-height: 30px;
border-radius: 10px;
padding: 5px 20px;
}
.pro-bottom
{
width: 100%;
display: block;
position: absolute;
bottom: -15px;
left: 0;
right: 0;
margin-top: 24px;
/* height: 44px; */
/* border-top: 1px solid #d8d8d8; */
display: flex;
justify-content: center;
align-items: center;
font-weight: 700;
border-radius: 0px 0px 0px 15px;
}
.pro-bottom-left
{
display: flex;
justify-content: center;
width: 60%;
color: #e95454;
font-size: 15px;
font-weight: bold;
text-transform: uppercase;
height: 100%;
align-items: center;
background: #fdfdfd;
border-radius: 0px 0px 0px 15px;
}
/*.pro-bottom-left:hover
{
background-color: #efefef;
}
.pro-bottom-left:hover a
{
color: #ca1f26;
text-decoration: none;
}*/
.pro-bottom-right
{
font-size: 16px;
color: #fff;
/* background-color: #ca1f26; */
font-weight: 600;
line-height: 16px;
width: 45%;
height: 100%;
display: flex;
justify-content: center;
align-items: center;
/* border-radius: 0 0 8px 0;*/
}
/*.pro-bottom-right:hover .btn-red, .pro-bottom-right:hover
{
background-color: #a11218;
}*/
.programs-new .item
{
background-color: #fff;
box-shadow: 0 4px 10px rgba(0,0,0,.2);
border-radius: 15px;
}
.programs-new  h2
{
font-size: 24px;
padding-top: 5px;
color: #000;
margin-bottom: 15px;
font-weight: 600;
}
.programs-new span, .programs-new  h4 span
{
/*  font-weight: 1000;*/
}
.programs-new  .tab-content
{
}
.home-programs {
margin-top: 30px;
margin-bottom: 20px;
}
.home-programs__item {
list-style: none;
margin-bottom: 10px;
}
.home-programs {
display: -webkit-box;
display: flex;
flex-wrap: wrap;
margin-left: -9px;
margin-right: -9px;
padding-left: 15px;
}
.home-programs__item:not(.home-programs__item--featured) {
-webkit-box-flex: 0;
flex: 0 0 50%;
max-width: 50%;
}
}
.component-multi-column-text__columns {
display: -webkit-box;
display: flex;
flex-wrap: wrap;
margin-left: -18px;
margin-right: -18px;
margin-top: 40px;
}
.component-multi-column-text__column {
padding: 0 18px;
margin-bottom: 30px;
}
.tile-item__link {
display: block;
}
.tile-item__link:focus,
.tile-item__link:hover {
text-decoration: none;
background-position-x: 100%;
}
.tile-item--on-colored-background a.tile-item__link {
color: #212529;
}
.tile-item__image-container {
background-repeat: no-repeat;
position: relative;
}
.tile-item__image-container:before {
-webkit-transition: all 0.3s cubic-bezier(0.7, 0.3, 0.75, 1.4);
transition: all 0.3s cubic-bezier(0.7, 0.3, 0.75, 1.4);
background-color: #007fa5;
bottom: 0;
content: "";
display: block;
height: 6px;
left: 0;
position: absolute;
right: 0;
-webkit-transform: scaleY(0.333);
transform: scaleY(0.333);
-webkit-transform-origin: 50% 100%;
transform-origin: 50% 100%;
}
.tile-item__link:focus .tile-item__image-container:before,
.tile-item__link:hover .tile-item__image-container:before {
-webkit-transform: scaleY(1);
transform: scaleY(1);
}
.tile-item--on-colored-background .tile-item__image-container:before {
background-color: #fff;
}
.tile-item__image {
width: 100%;
}
.program-cont {
background-repeat: no-repeat;
padding: 12px 0;
position: relative;
margin-right: 25px;
}
.advanced-tab-group .title {
color: #fff;
font-size: 24px;
font-weight: 900;
letter-spacing: .8px;
margin-bottom: 28px;
text-transform: uppercase;
}
.program-cont:before {
-webkit-transition: all 0.3s cubic-bezier(0.7, 0.3, 0.75, 1.4);
transition: all 0.3s cubic-bezier(0.7, 0.3, 0.75, 1.4);
background-color: #007fa5;
content: "";
display: block;
height: 6px;
position: absolute;
top: 0;
-webkit-transform: scaleY(0.333);
transform: scaleY(0.333);
-webkit-transform-origin: 50% 100%;
transform-origin: 50% 100%;
left: 0;
right: 0;
}
.program-cont--featured:before,
.program-cont--image:before,
.program-cont--plain:before {
display: none;
}
.program-cont:after {
content: "\f061";
font-family: 'FontAwesome';
display: block;
width: 23px;
height: 23px;
position: absolute;
top: 15px;
right: 4px;
-webkit-transition: -webkit-transform 0.3s cubic-bezier(0.7, 0.3, 0.75, 1.4);
transition: -webkit-transform 0.3s cubic-bezier(0.7, 0.3, 0.75, 1.4);
transition: transform 0.3s cubic-bezier(0.7, 0.3, 0.75, 1.4);
transition: transform 0.3s cubic-bezier(0.7, 0.3, 0.75, 1.4), -webkit-transform 0.3s cubic-bezier(0.7, 0.3, 0.75, 1.4);
background: #ffffff;
/* padding: 15px; */
border-radius: 50%;
/* border: 5px solid #fff; */
text-align: center;
font-size: 14px;
color: #424242;
line-height: 22px;
}
.program-cont--featured:after {
height: 20px;
top: 17px;
width: 20px;
}
/*.program-cont:not(.program-cont--email):not(.program-cont--external):not(.program-cont--none):after {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Ctitle%3Ejumbo-arrow-right%3C/title%3E%3Cpath d='M12.172 8L7.586 3.414a2.001 2.001 0 0 1 0-2.828c.78-.78 2.047-.78 2.828 0l8 8L19.828 10l-1.414 1.414-8 8c-.78.78-2.047.78-2.828 0a2.001 2.001 0 0 1 0-2.828L12.172 12H1.994C.894 12 0 11.112 0 10c0-1.105.895-2 1.994-2h10.178z' fill='%23001E62' class='apple' fill-rule='evenodd'/%3E%3C/svg%3E");
}
.program-cont--email:after {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10' fill='%23f8f8f8' stroke='%23252525'%3E%3Cpath d='M9.5 1.2c0-.3-.2-.5-.5-.5H1C.7.7.5.9.5 1.2v7.5c0 .3.2.5.5.5h8c.3 0 .5-.2.5-.5V1.2z' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='1.414'/%3E%3Cpath d='M.8 8.6L5 4.2l4.2 4.3' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='1.414'/%3E%3Cpath d='M.8 1.5L5 6.4l4.2-4.9' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='1.414'/%3E%3C/svg%3E");
}
.program-cont--external:after {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 14 14' xmlns='http://www.w3.org/2000/svg' fill-rule='evenodd' clip-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='1.414'%3E%3Cpath fill='%23001E62' d='M12 9v3.008H2V2.002L5 2a1 1 0 0 0 0-2H0v14h14V9a1 1 0 0 0-2 0zm-6.293.707l6.3-6.297.007-1.406-1.43-.002-6.29 6.29a1 1 0 1 0 1.413 1.415zM14 5V0H9a1 1 0 0 0 0 2l3.014.004L12 5a1 1 0 0 0 2 0z'/%3E%3C/svg%3E");
}*/
.tile-item__link:focus .program-cont:before,
.tile-item__link:hover .program-cont:before {
-webkit-transform: scaleY(1);
transform: scaleY(1);
}
.tile-item__link:focus .program-cont:after,
.tile-item__link:hover .program-cont:after {
-webkit-transform: translateX(4px);
transform: translateX(4px);
}
.tile-item--on-colored-background .program-cont:not(.program-cont--image):not(.program-cont--featured):not(.program-cont--plain):before {
background-color: #212529;
}
.apple {
fill: #72a200;
} 
/*.tile-item--on-colored-background .program-cont:not(.program-cont--email):not(.program-cont--external):not(.program-cont--none):after {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Ctitle%3Ejumbo-arrow-right%3C/title%3E%3Cpath d='M12.172 8L7.586 3.414a2.001 2.001 0 0 1 0-2.828c.78-.78 2.047-.78 2.828 0l8 8L19.828 10l-1.414 1.414-8 8c-.78.78-2.047.78-2.828 0a2.001 2.001 0 0 1 0-2.828L12.172 12H1.994C.894 12 0 11.112 0 10c0-1.105.895-2 1.994-2h10.178z' fill='%23FFF' class='apple' fill-rule='evenodd'/%3E%3C/svg%3E ");
}
.tile-item--on-colored-background .program-cont--email:after {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10' fill='transparent' stroke='%23FFF'%3E%3Cpath d='M9.5 1.2c0-.3-.2-.5-.5-.5H1C.7.7.5.9.5 1.2v7.5c0 .3.2.5.5.5h8c.3 0 .5-.2.5-.5V1.2z' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='1.414'/%3E%3Cpath d='M.8 8.6L5 4.2l4.2 4.3' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='1.414'/%3E%3Cpath d='M.8 1.5L5 6.4l4.2-4.9' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='1.414'/%3E%3C/svg%3E");
}
.tile-item--on-colored-background .program-cont--external:after {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 14 14' xmlns='http://www.w3.org/2000/svg' fill-rule='evenodd' clip-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='1.414'%3E%3Cpath fill='%23FFF' d='M12 9v3.008H2V2.002L5 2a1 1 0 0 0 0-2H0v14h14V9a1 1 0 0 0-2 0zm-6.293.707l6.3-6.297.007-1.406-1.43-.002-6.29 6.29a1 1 0 1 0 1.413 1.415zM14 5V0H9a1 1 0 0 0 0 2l3.014.004L12 5a1 1 0 0 0 2 0z'/%3E%3C/svg%3E");
}*/
.tile-item__title {
font-size: 18px;
font-weight: 600;
line-height: 1.2;
margin: 4px 30px 10px 0;
}
.tile-item__title--featured {
font-size: 30px;
margin: 0 34px 8px 0;
}
.tile-item__subtitle {
color: #363636;
font-size: 16px;
font-weight: 700;
line-height: 1.25;
margin-bottom: 10px;
}
.tile-item__description {
color: #363636;
font-size: 16px;
line-height: 1.2;
}
.tile-item--on-colored-background .tile-item__description {
color: #fff;
}
.programs-new h3, .programs-new h5
{
font-weight: bold;
font-size: 18px;
/* margin-top: 20px; */
color: #000000;
}
.text-red
{
color: #ca1f26;
}
.btn-red
{
background-color: #ca1f26;
color: #fff;
padding: 7px 20px;
text-transform: uppercase;
display: inline-block;
font-weight: 600;
}
.btn-red:hover
{
text-decoration: none;
background-color: #a11218;
color:#fff;
}
.pro-tabs .nav-tabs {
border-bottom: 0
}
.pro-tabs .nav-tabs li {
margin-bottom: 0;
width: 50%;
}
.pro-tabs .nav-tabs li a {
font-size: 19px;
font-weight: 700;
color: #222;
text-align: center;
background: 0 0;
padding: 10px 50px;
border-right: 0;
border-top: 0;
border-left: 0;
border-bottom: 5px solid #989898
}
.pro-tabs .nav-tabs li a:active,.pro-tabs .nav-tabs li a:hover {
background-color: transparent;
border-bottom: 5px solid #939393;
border-top: 0;
border-right: 0;
border-left: 0
}
.pro-tabs .nav-tabs .nav-item.show .nav-link,.pro-tabs .nav-tabs .nav-link.active {
background-color: transparent;
border-bottom: 5px solid #d2232a;
border-top: 0;
border-right: 0;
border-left: 0;
color: #d2232a;
}
.pro-tabs .tab-content {
margin-top: 30px
}
.placeholder {
/* background: red; */
color: white;
display: block;
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
text-align: center;
cursor: pointer;
}
.prompt {
margin-top: 10px;
position: absolute;
top: 0;
right: 0;
left: 0;
}
.institutes .thumbnail {
box-shadow: 0 2px 7px rgba(0, 0, 0, .15);
transition: all .2s ease-in-out;
background: #fff;
margin: 0;
border-radius: 0;
padding: 0;
margin-bottom: 15px;
margin-top: 15px;
/*min-height: 310px;*/
border:1px solid #fff;
}
.institutes .thumbnail .caption {
padding: 10px 20px
}
.institutes .thumbnail .caption h3 {
font-size: 20px;
text-transform: uppercase;
text-align: center;
padding-top: 5px
}
.institutes .thumbnail small {
text-transform: capitalize;
color: #b01b12
}
.institutes .thumbnail .caption p {
font-size: 13px;
text-align: center;
color: #939393;
padding-top: 5px
}
.institutes .thumbnail .btn-bordered2 {
padding: 7px 19px;
color: #333;
text-transform: uppercase;
text-align: center;
background: 0 0;
text-shadow: none;
margin-top: 15px;
display: inline-block;
font-weight: 500;
border: 1px solid #333;
font-size: 14px;
}
.institutes .thumbnail:hover .btn-bordered2 {
background: #b01b12;
text-decoration: none;
color: #fff;
border: transparent
}
.institutes .thumbnail .thumb {
position: relative;
overflow: hidden
}
.institutes .thumbnail .thumb .courses-price {
position: absolute;
top: 0;
background: rgba(0, 0, 0, .7);
bottom: 0;
width: 100%;
text-align: center;
padding: 25% 30px;
opacity: 0;
-webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
text-align: center;
color: #fff;
font-size: 10px
}
.institutes .thumbnail .thumb .courses-price h4 {
font-size: 16px;
text-transform: uppercase;
color: #ffbfbb
}
.institutes .thumbnail:hover .courses-price {
opacity: 1
}
.institutes .thumbnail:hover {
box-shadow: 0 16px 38px -12px rgba(0, 0, 0, .56), 0 4px 25px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2)
}
.parallax-sec
{
background-image: url(../images/stats-bg11.jpg);
background-size: cover;
background-attachment: fixed;
padding: 5em 2em 5em 2em;
background-color: #5a5a5a;
background-blend-mode: soft-light;
background-position: right;
}
.alumni-sec
{
font-size: 15px;
/*  background-image: linear-gradient(to right, #ececec , #ffffff);*/
/*   background: rgb(0, 51, 102);*/
background: rgb(41 41 41);
}
.alumni-sec .item
{
padding: 10px;
/* background: #2a4374; */
/* background: rgb(0 74 126 / 25%); */
/* background: rgb(255 255 255 / 90%); */
border-radius: 50px;
height: 100%;
/* border: 1px solid #126fa7;*/
}
/*.parallax-sec .owl-carousel .owl-nav .owl-prev
{
display: none !important;
}
.parallax-sec .owl-carousel .owl-nav .owl-next
{
display: none !important;
}*/
.alumni-sec .owl-dots, .parallax-sec .owl-dots, .programs-new .owl-dots{
margin: 0 auto;
width: auto;
text-align: center
} 
.alumni-sec .owl-carousel button.owl-dot, .parallax-sec .owl-carousel button.owl-dot, .programs-new .owl-carousel button.owl-dot{
width: 10px;
height: 10px;
border-radius: 0;
border: 1px solid #ccc;
background: #fff;
margin-right: 5px;
display: inline-block;
}
.fixed {
position: fixed;
top: 0;
/* height: 70px;*/
z-index: 1;
}
.alumni-sec .owl-carousel button.owl-dot.active, .parallax-sec .owl-carousel button.owl-dot.active, .programs-new .owl-carousel button.owl-dot.active {
background: #ca1f26;
width: 13px;
height: 13px
}
.single-testimonial {
background: #fff;
/* color: #fff; */
color: #222;
padding: 20px 20px 20px;
box-shadow: rgba(0, 0, 0, 0.16) 0px 4px 10px;
border: 0.5px solid rgb(241, 241, 241);
border-radius: 4px;
background-color: rgb(255, 255, 255);
margin: 20px 0px;
min-height: 345px;
}
.header-btn {
background-color: #FFDD22;
color: #fff;
padding: 7px 20px;
text-transform: uppercase;
display: inline-block;
border: 1px solid #fd2;
color: #e13530 !important;
margin-top: -5px !important;
border-radius: 5px;
-webkit-animation: glowing 1500ms infinite;
-moz-animation: glowing 1500ms infinite;
-o-animation: glowing 1500ms infinite;
animation: glowing 3000ms infinite;
}
.header-btn:hover
{
background-color: #ca1f26;
color: #fff !important;
border-color: #ca1f26;
}s
@-webkit-keyframes glowing {
0% { background-color: #FFDD22; box-shadow: 0 0 3px #FFDD22; }
50% { background-color: #fdba29; box-shadow: 0 0 10px #fdba29; }
100% { background-color: #FFDD22; box-shadow: 0 0 3px #FFDD22; }
}
@-moz-keyframes glowing {
0% { background-color: #FFDD22; box-shadow: 0 0 3px #FFDD22; }
50% { background-color: #fdba29; box-shadow: 0 0 10px #fdba29; }
100% { background-color: #FFDD22; box-shadow: 0 0 3px #FFDD22; }
}
@-o-keyframes glowing {
0% { background-color: #FFDD22; box-shadow: 0 0 3px #FFDD22; }
50% { background-color: #fdba29; box-shadow: 0 0 10px #fdba29; }
100% { background-color: #FFDD22; box-shadow: 0 0 3px #FFDD22; }
}
@keyframes glowing {
0% { background-color: #FFDD22; box-shadow: 0 0 3px #FFDD22; }
50% { background-color: #fdba29; box-shadow: 0 0 10px #fdba29; }
100% { background-color: #FFDD22; box-shadow: 0 0 3px #FFDD22; }
}
.border-7
{
display: block !important;
width: 75% !important;
margin: 0 auto;
}
.al-logo
{
}
.al-logo img
{
width: 60% !important;
margin: 0 auto;
} 
.social-w
{
position: absolute;
bottom: -5px;
right: 10px;
}  
.social-w img
{
overflow: hidden;
border-radius: 50%;
width: 24px;
height:27px;
background-color: rgb(74, 144, 226);
vertical-align: bottom;
}
.social-w a
{
display:  inline-block;
}
.single-testimonial .thumb {
margin-right: 30px;
max-height: 85px;
width: 145px;
margin: 0 auto;
/*float: left;*/
position: relative;
z-index: 1;
}
.single-testimonial h4 {
transition: all .3s linear 0s;
/* margin-bottom: 10px; */
font-weight: 700;
font-size: 16px;
color: #000000;
}
.single-testimonial .designation {
color: #dddddd;
font-weight: 700;
font-size: 16px;
}
.single-testimonial .desc {
/*margin-left: 175px;*/
position: relative;
text-align: center;
/* margin-top: -85px; */
border-radius: 50px;
/* min-height: 430px; */
/* background: #fff; */
/* padding: 96px 25px 30px;*/
}
.timeline-carousel {
margin: 0;
font-weight: 400;
padding: 86px 6.9444% 90px 6.9444%;
position: relative;
overflow: hidden;
}
.timeline-carousel:after, .timeline-carousel:before {
content: "";
position: absolute;
display: block;
top: 0;
height: 100%;
width: 6.9444%;
background-color: transparent;
z-index: 3;
width: 6.9444%;
}
.timeline-carousel:after {
left: 0;
}
.timeline-carousel:before {
right: 0;
opacity: 0;
}
.timeline-carousel .slick-list {
overflow: visible;
}
.timeline-carousel .slick-dots {
bottom: -73px;
}
.timeline-carousel h1 {
font-weight: 700;
}
.timeline-carousel p {
font-weight: 300;
}
.timeline-carousel__image {
padding-right: 30px;
}
.timeline-carousel__item {
cursor: grab;
cursor: -moz-grab;
cursor: -webkit-grab;
}
.timeline-carousel__item .media-wrapper {
opacity: 0.4;
padding-bottom: 71.4%;
-webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
-o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.timeline-carousel__item:last-child .timeline-carousel__item-inner:after {
width: calc(100% - 30px);
}
.timeline-carousel__item-inner {
position: relative;
padding-top: 45px;
}
.timeline-carousel__item-inner:after {
position: absolute;
width: 100%;
top: 45px;
left: 0;
content: "";
border-bottom: 1px solid rgb(255 255 255 / 20%);
}
.timeline-carousel__item-inner .year {
font-size: 36px;
line-height: 36px;
display: table;
letter-spacing: -1px;
padding-right: 10px;
background-color: #222;
z-index: 1;
position: relative;
margin: -15px 0 20px;
font-weight: 700;
color: #fff;
}
.timeline-carousel__item-inner .year:after {
content: "";
position: absolute;
display: block;
left: -10px;
top: 0;
height: 100%;
width: 10px;
background-color: #222;
z-index: 3;
}
.timeline-carousel__item-inner .month {
font-size: 12px;
text-transform: uppercase;
color: #ffc107;
display: block;
margin-bottom: 10px;
font-weight: 600;
}
.timeline-carousel__item-inner p {
font-size: 17px;
line-height: 23px;
width: 85%;
font-weight: 500;
margin-bottom: 15px;
color: #dadada;
}
.timeline-carousel__item-inner .read-more {
font-size: 12px;
color: #ffc107;
display: table;
margin-bottom: 10px;
font-weight: 900;
text-decoration: none;
position: relative;
}
.timeline-carousel__item-inner .read-more:after {
content: "";
position: absolute;
left: 0;
bottom: -1px;
width: 0;
border-bottom: 2px solid #ffc107;
-webkit-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
-o-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.timeline-carousel__item-inner .read-more:hover:after {
width: 100%;
}
.timeline-carousel__item-inner .pointer {
height: 29px;
position: relative;
z-index: 1;
margin: -4px 0 16px;
}
.timeline-carousel__item-inner .pointer:after, .timeline-carousel__item-inner .pointer:before {
position: absolute;
content: "";
}
.timeline-carousel__item-inner .pointer:after {
width: 9px;
height: 9px;
border-radius: 100%;
top: 0;
left: 0;
background-color: #ffc107;
}
.timeline-carousel__item-inner .pointer:before {
width: 1px;
height: 100%;
top: 0;
left: 4px;
background-color: #ffc107;
}
.timeline-carousel .slick-active .media-wrapper {
opacity: 1 !important;
}
.slick-dots {
bottom: 160px;
list-style: none;
position: absolute;
width: 100%;
left: 0;
text-align: center;
z-index: 2;
}
.slick-dots li {
cursor: grab;
cursor: -moz-grab;
cursor: -webkit-grab;
display: inline-block;
margin: 0 6px;
position: relative;
width: 10px;
height: 10px;
}
.slick-dots li:last-child {
margin-right: 0;
}
.slick-dots li.slick-active button {
background: #ffc107;
border-color: #ffc107;
}
.slick-dots li button {
display: block;
font-size: 0;
width: 10px;
height: 10px;
padding: 0;
background-color: rgba(255, 255, 255, 0.6);
border-color: rgba(255, 255, 255, 0.6);
cursor: pointer;
-webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
-o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.slick-dots li button:hover {
background: #ffc107;
border-color: #ffc107;
}
.link {
position: absolute;
left: 0;
bottom: 0;
padding: 20px;
z-index: 9999;
}
.link a {
display: flex;
align-items: center;
text-decoration: none;
color: #fff;
}
.link .fa {
font-size: 28px;
margin-right: 8px;
color: #fff;
}
.slick-prev svg, .slick-next svg {
height: auto;
width: 18px;
padding-bottom: 2px;
}
.slick-prev .btn, .slick-next .btn {
border-radius: 0;
font-size: 12px;
text-transform: uppercase;
font-weight: 700;
}
.slick-prev, .slick-next {
position: absolute;
top: -40px;
z-index: 1;
border-radius: 0;
font-size: 12px;
text-transform: uppercase;
font-weight: 700;
}
.slick-prev {
left: 0;
}
.slick-next {
right: 30px;
}
.place-box-1
{
background-image: url(../images/place-1.png);
background-repeat: no-repeat;
background-size: 100%;
width: 100%;
min-height: 263px;
padding: 32px 0px  30px 30px;
color: #4d4d4d;
position: relative;
}
.place-box-2
{
background-image: url(../images/place-2.png);
background-repeat: no-repeat;
background-size: 100%;
width: 100%;
min-height: 263px;
margin-top: 18px;
padding: 20px 0px  30px 30px;
color: #4d4d4d;
position: relative;
}
.place-box-1 h3, .place-box-2 h3
{
font-size: 25px;
}
.place-box-1 img, .place-box-2 img
{
position: absolute;
right: 20px;
bottom: 31px;
width: 54% !important;
}
.place-box-1 .pa:after, .place-box-2 .pa:after
{
content: '';
display: block;
background-color: #d83f37;
width: 30%;
margin-top: 15px;
height: 1px;
}
.row.no-gutters {
margin-right: 0;
margin-left: 0;
}
.row.no-gutters>[class^="col-"],
.row.no-gutters>[class*=" col-"] {
padding-right: 0;
padding-left: 0;
}
.text-red
{
color: #ca1f26 !important;
}
.breadcrumb {
padding: 8px 0;
margin-bottom: 0;
background: #fff
}
.breadcrumb a {
color: #5d5858
}
.breadcrumb-item.active a {
color: #c52f33;
}
.breadcrumb ul li .home {
color: #19191a;
border-radius: 5px;
line-height: 8px;
font-weight: 700;
text-transform: uppercase
}
.banner_form {
position: absolute;
right: 55px;
top: 0px;
}
.bg_blue {
/* background-color: rgb(74 74 74 / 68%); */
background-color: rgb(255 255 255);
/* margin-top: 100px; */
margin-top: 0px;
border-radius: 0;
border: 1px solid #cfcfcf;
}
.banner_head {
text-align: center;
/* color: white; */
padding: 15px 0px 5px;
text-transform: uppercase;
font-size: 20px !important;
font-weight: 600;
color: #333;
}
.live {
overflow: hidden;
margin: 0px;
padding: 0;
}
.live > li {
list-style: none;
position: relative;
padding: 0 0 0 1.5em;
margin: 0 0 0.4em 0px;
transition: 0.12s;
}
.live > li::before {
position: absolute;
content: "•";
color: #222;
top:4px;
left: 0;
text-align: center;
font-size: 0.7em;
opacity: 0.5;
line-height: 0.80;
transition: 0.5s;
}
.live > li:hover {
color: #534365;
}
.live > li:hover::before {
transform: scale(1);
opacity: 1;
text-shadow: 0 0 4px;
transition: 0.1s;
}
.live  li ul li
{
list-style: none;
color: #c4c4c4;
}
footer{
background:#000000;
padding: 50px 0 0;
color: #ffffff;
font-size: 14px;
}
.footer_content{
border-bottom: 1px solid #cccccc;
padding-bottom: 30px;
}
footer h5{
position: relative;
padding-bottom: 10px;
}
footer h5::after{
content:"";
width: 100px;
height:2px;
background: #E13530;
position: absolute;
bottom: 0;
left: 0;
}
footer a{
color:#ffffff;
}
.social_list li {
float: left;
margin: 0 12px 10px;
}
.contactlist li{
margin-bottom: 20px;
}
.contactlist li p{
margin-bottom: 0;
}
.contactlist li img{
float:left;
margin-right:10px;
margin-bottom: 20px;
}
.copyright{
background: #252525;
padding-top: 15px;
}
.copyright a{
margin:0 10px;
color: #ffffff;
}
/* Responsive Styles */
@media only screen and (max-width: 1920px)
{
.navbar-dark .navbar-nav .nav-link
{
font-size: 18px;
}
.programs-new .block
{
min-height: 360px;
}
}
@media only screen and (max-width: 1680px)
{
.programs-new .block
{
min-height: 390px;
}
.navbar-dark .navbar-nav .nav-link {
font-size: 17px;
}
}
@media only screen and (max-width: 1440px) {
.navbar-dark .navbar-nav .nav-link {
font-size: 15px;
}
.programs-new .block {
min-height: 435px;
}
}
@media only screen and (max-width: 1366px) {
.programs-new .block
{
min-height: 465px;
}
.navbar-dark .navbar-nav .nav-link {
font-size: 14px;
}
}
@media(max-width:991px) {}
@media(max-width:767px) {
.owl-carousel .owl-nav .owl-next {
right: -15px;
}
.owl-carousel .owl-nav .owl-prev {
left: -15px;
}
}
@media(max-width:767px) {
#mainNav .navbar-brand {
display: contents;
}
.navbar-brand img {
width: 50%;
}
.carousel-item {
height: auto;
/*    min-height: 200px;*/
}
.section-p {
padding: 2em 0em;
}
.section-heading {
font-size: 20px;
line-height: 25px;
margin-bottom: 15px;
}
footer {
text-align: center;
}
footer h4 {
font-size: 18px;
}
.carousel-caption {
text-align: right;
top: 33%;
}
.carousel-caption h3 {
font-size: 14px;
}
.carousel-caption h4 {
font-size: 11px;
}
footer h4 {
margin-top: 20px;
}
#mainNav {
padding: 5px;
background: rgb(255 255 255);
}
.section-heading2,
.section-heading {
font-size: 30px;
line-height: 37px;
}
.navbar-dark .navbar-toggler
{
color: rgb(0 0 0 / 50%);
}
.navbar-dark .navbar-nav .nav-link
{
font-size: 16px;
color: #000;
padding: 5px;
}
.navbar-collapse
{
border-top: 1px solid #222;
background-color: #fff;
}
.programs-new .section-heading 
{
font-size: 30px;
line-height: 37px;
}
footer h5::after
{
display: none;
}
#video-c {
position: fixed;
top: 15%;
right: 0;
z-index: 9999;
bottom: auto;
/* height: 66px; */
margin-left: -3px;
margin-bottom: -3px;
display: block;
}
#video-c-sec {
float: right;
color: #fff;
font-size: 15px;
cursor: pointer;
height: auto;
z-index: 1;
background-color: #D63213; 
margin-right: -49px;
padding-top: 4px;
padding-bottom: 6px;
padding-right: 20px;
padding-left: 20px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 10px 10px 0px 0px;
-webkit-transform: rotate(270deg);
-moz-transform: rotate(270deg);
-ms-transform: rotate(270deg);
-o-transform: rotate(270deg);
transform: rotate(270deg);
/* letter-spacing: 0px; */
margin-top: 100px;
border: 1px solid #D63213;
/*  background-color: #FFDD22;*/
font-weight: 700;
text-transform: uppercase;
}
#video-c-sec a:hover {
text-decoration: none;
}
.place-box-1, .place-box-2
{
background:#fff !important;
}
.place-box-1 img, .place-box-2 img
{
position: absolute;
right: 20px;
bottom: 0px;
width: 47% !important;
}
.slick-prev, .slick-next
{
z-index: 1;
}
.h-400
{
min-height: 400px;
}
.banner_form
{
position: relative;
top: 0;
right: auto;
}
.programs-new .owl-carousel .owl-nav .owl-prev
{
left: 20px !important;
top: calc(31% - 18px) !important;
}
.programs-new .owl-carousel .owl-nav .owl-next
{
right: 20px !important;
top: calc(31% - 18px) !important;
}
.social_list
{
padding-left: auto !important;
display: inline-block !important;
}
.psn {
position: relative;
text-align: center;
margin-top: 60px;
margin-bottom: 60px;
}
.psn img
{
margin:0 auto;
}
.centered1 img {
width: 80px !important;
}
#about img
{
margin: 0 auto;
}
.list-unstyled {
padding-left: revert !important;
list-style: none;
text-align: center;
display: block;
}
.pro-bottom-right
{
width: auto;
}
footer h5 {
position: relative;
padding-bottom: 0px;
}
.programs-new .block {
min-height: auto;
padding-bottom: 60px;
}
.programs-new h2
{
margin-top: 20px;
}
.section-p
{
padding: 2em 0em;
}
}
@media(max-width:384px) {
.programs-new .owl-carousel .owl-nav .owl-prev
{
left: 20px !important;
top: calc(27% - 18px) !important;
}
.programs-new .owl-carousel .owl-nav .owl-next
{
right: 20px !important;
top: calc(27% - 18px) !important;
}
}
@media(max-width:320px) {
.programs-new .owl-carousel .owl-nav .owl-prev
{
left: 20px !important;
top: calc(20% - 18px) !important;
}
.programs-new .owl-carousel .owl-nav .owl-next
{
right: 20px !important;
top: calc(20% - 18px) !important;
}
}